Subject: bug#4117: 23.1; isearch + isearch-allow-scroll loses shift

From: Eli Barzilay <[email-masked]>
Date: Thu, 23 Jun 2016 00:18:15 -0400

On Wed, Jun 22, 2016 at 11:23 PM, Andrew Hyatt <[email-masked]> wrote:
>
> OK, if that's the case, then it seems to me that this bug report is
> either unreproducible, or (if I understand the report correctly) not a
> bug in the first place.

Um, I reported it for 23.1, seven years ago.  Back this it definitely
*was* a bug (read the emails: we discussed a hack I had around it, and
other ways to solve it).  Your conclusion that it's "not a bug a bug in
the first place" is therefore very strange.

-- 
                   ((x=>x(x))(x=>x(x)))                  Eli Barzilay:
                   http://barzilay.org/                  Maze is Life!